{
    "action": {
        "museum_choose": "S\u00e9lectionner un mus\u00e9e \u00e0 \u00e9diter ...",
        "museum_change": "\u00c9diter un mus\u00e9e ...",
        "museum_input": "Enregistrer un mus\u00e9e ...",
        "collection_choose": "S\u00e9lectionner une collection \u00e0 \u00e9diter ...",
        "collection_change": "\u00c9diter une collection ...",
        "collection_input": "Enregistrer une collection ...",
        "object_choose": "S\u00e9lectionner un objet \u00e0 \u00e9diter ...",
        "object_change": "\u00c9diter un objet ...",
        "object_input": "Enregistrer un objet ...",
        "event_choose": "S\u00e9lectionner un \u00e9v\u00e9nement \u00e0 \u00e9diter ...",
        "event_change": "\u00c9diter un \u00e9v\u00e9nement ...",
        "event_input": "Enregistrer un \u00e9v\u00e9nement ...",
        "time_choose": "S\u00e9lectionner une entr\u00e9e de temps \u00e0 \u00e9diter ...",
        "time_change": "\u00c9diter une entr\u00e9e de temps ...",
        "time_input": "Enregistrer une entr\u00e9e de temps ...",
        "actor_choose": "S\u00e9lectionner un acteur \u00e0 \u00e9diter ...",
        "actor_change": "\u00c9diter un acteur ...",
        "actor_input": "Enregistrer un acteur ...",
        "place_choose": "S\u00e9lectionner un lieu \u00e0 \u00e9diter ...",
        "place_change": "\u00c9diter un lieu ...",
        "place_input": "Enregistrer un lieu ...",
        "tag_choose": "S\u00e9lectionner un mot-cl\u00e9 \u00e0 \u00e9diter ...",
        "tag_change": "Modifier un mot-cl\u00e9 ...",
        "tag_input": "Enregistrer un mot-cl\u00e9 ...",
        "literature_choose": "S\u00e9lectionner une entr\u00e9e de bibliographie \u00e0 \u00e9diter ...",
        "literature_change": "Modifier une entr\u00e9e de bibliographie...",
        "literature_input": "Enregistrer une entr\u00e9e de bibliographie...",
        "link_choose": "S\u00e9lectionner une entr\u00e9e de lien \u00e0 \u00e9diter ...",
        "link_change": "Modifier une entr\u00e9e de lien ...",
        "link_input": "Enregistrer une entr\u00e9e de lien ...",
        "project_choose": "S\u00e9lectionner un projet \u00e0 \u00e9diter ...",
        "project_change": "Modifier un projet ...",
        "project_input": "Enregistrer un projet ...",
        "settings_museum": "Param\u00e8tres (mus\u00e9e)",
        "settings_private": "Param\u00e8tres personnels",
        "user_choose": "S\u00e9lectionner un utilisateur \u00e0 \u00e9diter ...",
        "user_change": "Modifier une entr\u00e9e pour un utilisateur ...",
        "user_input": "Enregistrer un nouvel utilisateur ...",
        "logged_in_as": "Connect\u00e9 comme",
        "log_out": "D\u00e9connexion",
        "go_home": "Acc\u00e9der \u00e0 la page d'accueil",
        "question": "Question sur",
        "ask_whom": "Question \u00e0",
        "notes": "Explications",
        "working_with_filters": "Travailler avec des filtres",
        "working_with_watchlist": "Travailler avec la liste de favoris",
        "print_list_function": "Fonction d'impression de listes",
        "lists": "Listes",
        "event_types": "Types d\u2019\u00e9v\u00e9nements",
        "legal_forms": "Formes l\u00e9gales (illustrations)",
        "database_services": "Services de la base de donn\u00e9es",
        "data_export": "Exportation des donn\u00e9es",
        "backup": "Sauvegarde des donn\u00e9es",
        "watch_list": "Liste de favoris",
        "events_using_list": "Saisie d'\u00e9v\u00e9nement via les listes",
        "tag_proposal": "Suggestions de mots-cl\u00e9s",
        "enrichment_with_eol": "Enrichissement \u00e0 partir d'EOL",
        "multiple_changes": "Modification globale",
        "startpage": "Page au d\u00e9marrage du programme",
        "handbook": "Manuel",
        "tabs": "Onglets",
        "statistics": "Affiche les acc\u00e8s actuels",
        "change_language": "Choix de la langue",
        "userroles": "R\u00f4les des utilisateurs",
        "goodtimes": "Temps",
        "introduction": "Br\u00e8ve introduction",
        "add_persinst": "Ajouter une personne\/institution",
        "add_place": "Cr\u00e9er une entr\u00e9e de lieu",
        "link_obj_serie": "Associer un objet avec la s\u00e9rie",
        "advanced_search": "Recherche avanc\u00e9e",
        "add_a_link": "Ajouter une association",
        "annotate_persinst": "Ajouter une remarque sur une personne\/institution",
        "annotate_tag": "Ajouter une remarque sur un mot-cl\u00e9",
        "annotate_time": "Ajouter une remarque sur une entr\u00e9e de temps",
        "add_alternative_language_record": "Enregistrer une entr\u00e9e dans une langue alternative",
        "utilities": "Outils externes",
        "link_obj_collection": "Associer un objet avec la collection",
        "link_obj_document": "Associer un objet avec le document",
        "dashboard": "Tableau de bord",
        "link_obj_literature": "Associer un objet avec la bibliographie",
        "select_event_type": "S\u00e9lectionner un type d'\u00e9v\u00e9nement",
        "link_obj_object": "Associer un objet avec un autre objet",
        "link_obj_museum": "Associer un objet avec le mus\u00e9e",
        "resource_edit": "\u00c9diter les ressources",
        "uploading_image": "Charger une image",
        "annotate_place": "Ajouter une remarque sur le lieu",
        "visitor_statistics": "Statistiques sur les visiteurs",
        "help": "Aide",
        "help_handbook": "Aide : manuel",
        "mail_to_admin": "Questions aux administrateurs",
        "toggle_watchlist": "Activer\/d\u00e9sactiver la liste de favoris",
        "view_notifications": "Consulter les notifications",
        "preview": "Aper\u00e7u",
        "online_usage_museum": "Utilisation en ligne",
        "stats_instance_contents": "Contenus de la base de donn\u00e9es : Instance globale",
        "video_conference": "Discussion",
        "image_choose": "S\u00e9lectionner une illustration ...",
        "stats_institution_contents": "Contenus de la base de donn\u00e9es de l\u2019\u00e9tablissement",
        "online_usage": "Utilisation en ligne",
        "add_field": "Ajouter un champ",
        "use_preset": "Utiliser une pr\u00e9configuration",
        "export_object_data": "Exporter les donn\u00e9es de l'objet",
        "calendar": "Calendrier"
    }
}